footer {
	background-color: #313131;
	border-top: 2px solid #c8102e;
}

.footer_top .footer_logo {
	margin-top: 127px;
	margin-left: -40px;
}

.footer_top .footer_logo img {
	display: block;
}

.footer_top .hot_line {
	margin-top: 136px;
	margin-left: 127px;
	padding-left: 65px;
	background-repeat: no-repeat;
	background-position: left center;
	background-image: url(../images/hotline.png);
}

.footer_top .hot_line p {
	font-size: 18px;
	color: #c8102e;
	line-height: 24px;
}

.footer_top .hot_line h5 {
	font-size: 30px;
	color: #737373;
	line-height: 42px;
	font-weight: 500;
}

.footer_top .footer_contacts {
	margin-top: 70px;
}

.footer_top .footer_contacts h5 {
	font-size: 18px;
	color: #878787;
	line-height: 38px;
}

.footer_top .footer_contacts p {
	font-size: 16px;
	color: #878787;
	line-height: 28px;
}

.footer_bottom .footer_nav {
	display: flex;
	flex-flow: row nowrap;
	justify-content: center;
	margin-top: 70px;
	padding-bottom: 55px;
}

.footer_bottom .footer_nav li a {
	display: block;
	font-size: 16px;
	color: #878787;
	line-height: 21px;
	padding: 0 43px;
	border-right: 1px solid #a0a0a0;
}

.footer_bottom .footer_nav li:last-child a {
	border: none;
}
